
.gwt-Label-tab-master 
{
    background-color: transparent;
    border: 4px solid transparent;
    color: #000000;
    font-family: Arial,sans-serif;
    font-size: 13px;
    letter-spacing: 0.2px;  
    margin-left: -3px;
    width: 180px;
    height: 14px;
    padding-left: 4px;
}

.gwt-FocusLostStyle {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    font-family: Arial,sans-serif;
    font-size: 12px;
    height: 18px;
    width: 280px;
    
}

.focus {
    border: 2px solid #A9CEEC;
    background-color: #EDF6FC;
}

.gwt-FocusLostStyle:hover 
{    
    background-color: #D8E2E7;
}
caption{
    background: -moz-linear-gradient(center top , #F0F0F0, #f0f0f0) repeat scroll 0 0 transparent;
    font-size: 19px; padding: 5px;
    border-bottom: 1px solid #999999;
    border-left: 1px solid #FFFFFF;
}
.listviewcs1
{
    float: left;
    height: 60px; 
    border: 1px solid black;
    padding: 15px 0px 0px 10px;
}

.retail_button{
  /*  background: -moz-linear-gradient(center top , #7DB72F, #4E7D0E) repeat scroll 0 0 transparent;*/
    border: 1px solid #84B66B;
    color: #000000 !important;  
    font-weight: bold 13px Arial;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    display: inline-block;
    font: 12px/100% Arial,Helvetica,sans-serif;
    margin: 0 2px;
    outline: medium none;
    padding: 0.5em 2em 0.55em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    vertical-align: baseline; 
    
}
.retail_button_barcode{
  /*  background: -moz-linear-gradient(center top , #7DB72F, #4E7D0E) repeat scroll 0 0 transparent;*/
    border: 1px solid #499CE2;
    color: #000000 !important;  
    font-weight: bold 13px Arial;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    cursor: pointer;
    display: inline-block;
    font: 13px/100% Arial,Helvetica,sans-serif;
    margin: 0 0px;
    outline: medium none;
    padding: -0.5em 2em 0.55em;
    text-align: center;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    vertical-align: baseline;        
}

.rightfieldset
{
    background: none repeat scroll 0 0 #CCCCCC;
    border: none;
    border-radius: 3px 3px 3px 3px;
    
    
}
.rightfieldset legend
{
    position: absolute;
    font-weight: bold;
    
}






/*
style="width: 940px; border:5px solid #B7B7B7; border-bottom: none; color: #0080C0; font-weight: bold; background-color:darkslategray; color: white; "

*/


.boxes{
    
    border: 2px solid #fff;
    padding: 5px;
    border-radius: 2px;
    box-shadow: 0 0 5px #888888;
}



.boxes{
    
    border: 2px solid #fff;
    padding: 5px;
    border-radius: 2px;
    box-shadow: 0 0 5px #888888;
}



.opdheader{
    border-bottom: 2px #1377A1;
}

/**********************************************************************************************************
*********************************************** GRID CSS **************************************************
**********************************************************************************************************/


  table.cruises { 
    font-family: verdana, arial, helvetica, sans-serif;
    font-size: 11px;
    cellspacing: 0; 
    border-collapse: collapse; 
    
    }
  table.cruises th, table.cruises td { 
    border-right: 1px solid #999; 
    border-bottom: 1px solid #999; 
    color: white;
    }
  table.cruises th { background: #E8E8E8; }
  table.cruises td { background: #eee; color: white;}
  
  
  div.scrollableContainer { 
    border: 1px solid #999999;
    border-radius: 5px;
    box-shadow: 0 0 2px #888888;
    margin: 5px;
    padding-top: 1.7em;
    position: relative;
    width: 100%;
    z-index: 1;
    }
  div.scrollingArea { 
    height: 240px; 
    overflow: auto; 
    }

  table.scrollable thead tr {
    left: 0; top: 0;
    position: absolute;
    }

#graybackground {
    background: none repeat scroll 0 0 #D3CDCD;
}
.linethrough {
    color: red !important;
    text-decoration: line-through !important;
}
  
/*******************************************************************************************************/